body {
	background-color : #A4B1BD;
}

a img{
		text-decoration:none;
		border:none;
}
a:visited{ 
	text-decoration:none;
	border:none;
}

#Dbody {
	width:800px;
	margin:auto;
	background-color : #A4B1BD;
	font-family : Arial, Helvetica, sans-serif; 
	font-style : normal; font-size : 8px;
	z-index:1;

}

.entete {
	width:1000px;
	background-color:#FFFFFF;
}

.divuserlog{
	display:none;
}

.bandeau {
	width:1000px;
	height:116px;
	background-color:#A4B1BD;
}

#menu {
		display:none;
}

#menumax {
	width:1000px;
	height:63px;
	vertical-align : middle;
	background: url('images/Belt-Plus.png') 
}

.MenuEspaceGauche
{
	height:1px;
	width:120px;
	float:left;
}

 .btsousmenu {
	display:none;

 }
.boutongauche {	
		display:none;
}

.boutonmilieu {
		display:none;
}

.grandboutonmilieu {
		display:none;
}

.boutondroite {
		display:none;
}


#sous-menu {

		display:none;
}



.corp {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, "sans-serif";
	font-size:12px;
	min-height:350px;
	padding:5px;
	z-index:1;
}

.corp h1{
	text-align:center;
}

.corp p{
	padding:15px;
}

.gris{
	font-size: 10px;
	border-color : #B3B3B3;
	border-style : solid;
	border-width : 0px 0px 0px 1px;
	margin : 0px;
	padding : 0px;
}

#pied{
	height:105px;
	text-align : left;
	font-size: 12px;
	font-family: Arial;
	text-transform : capitalize;
	border-color : #B3B3B3;
	border-style : solid;
	border-width : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background-color : #FFFFFF;
	margin-left : 0px;
	vertical-align : middle;
	display: block;
}

#pied a {
	text-decoration : none;
	text-align : left;
	font-size: 11px;
	font-family: Arial;
	color: #113199;
	padding-left : 3px;
	line-height : 18px;
}

#pied a:hover {
	text-decoration : underline;
	text-align : left;
	font-size: 11px;
	font-family: Arial;
	color: #CC2201;
	padding-left : 3px;
	line-height : 18px;
}

.validation {
	display:none;

	margin:auto;

	top:40%;
	left:35%;

	z-index:10;
	position:fixed;

	padding:20px;
	border:2px solid grey;
	width:350px;
	height:70px;
	font-size:13px;
	text-align:center;
	background-color:#E3E3E3;
	box-shadow: 3px 3px 5px black;
	border-radius:5px;
}

#portfolio {
	font-size:11px;
	text-align:center;
	border-collapse:collapse;
	}

#portfolio td{
	padding:2px;
	padding-left:5px;
}

#portfolio th{
	background-color:#A3A3A3;
}

#filtrePortfolio {
	border:1px solid black;
	width:450px;
	margin-left:50px;
	float:left;
	height:130px;
}
 /* Identification  */
#rechercheAvancer {
	width:470px;
	margin:auto;
	background-color:#E3E3E3;
	border:1px solid black;
}

.labelRecherche{
	display: block;
	width: 150px;
	float: left;
	margin-left:70px;
	margin-top:2px
}
#rechercheAvancer input{
	margin-top:2px
}

#ongletEntreprise {
	display:block;
	float:left;
	width:234px;
	height:30px;
	background-color:#E3E3E3;
	border-bottom:1px solid #E3E3E3;
	border-right:1px solid #E3E3E3;
	text-align:center;
	line-height:22px;
	vertical-align:middle;	
}

#ongletDirigeant {
	display:block;
	width:234px;
	height:29px;
	background-color:#A3A3A3;
	border-bottom:1px solid black;
	border-left:1px solid black;
	margin-left:235px;
	text-align:center;
	line-height:22px;
	vertical-align:middle;
}

/* Resultat_recherche  */
.entreprise {
	background-color:#E3E3E3;
	width:970px;
	height:60px;
	margin:2px 3px;
	border:1px solid grey;
	text-align:left;
}

.entreprise:hover {
	background-color:#B3B3B3;
}

.entrepriseTxt {
	padding:3px;
	height:45px;
	float:left;
	margin-top:2px;
}

#sablier {
	display:none;
}


/* Fiche_entreprise : identite */

#menuOnglet
{
	clear:both;
	margin:auto;
	width:954px;
	background-color:#E3E3E3;
	border:1px solid grey;
	border-top:none;
	z-index:1;
}

#menuOnglet p
{
	padding-bottom : 26px; 
}

#onglets
{
	clear:both;
	width:956px;
	height:30px;
	margin:auto;
	border-bottom:1px solid grey;
    padding-bottom : 26px; 
	z-index:12;
}

#onglets li
{
    float : left;
	cursor:pointer;
	width:120px;
    height : 28px; 
	text-align:center;
    background-color: #A3A3A3;
    margin : 27px 2px 0 14px;
    border : 1px solid grey;
	-Moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

#onglets li.active
{
    border-bottom: 1px solid #E3E3E3;
    background-color: #E3E3E3;
	z-index:10;
}

#onglets span
{
    display : block;
    color : #000;
    text-decoration : none;
    padding : 4px;
}

#ficheEntete {
	background-color:#E3E3E3;
	width:650px;
	height:60px;
	margin-left:175px;
	border:1px solid grey;
	line-height:12px;
	padding:5px;
	float:left
}

.libIdentite {
	color:#888888;
	font-size:12px;
	line-height:18px;
	text-align:right;
	padding-right:15px;
	width:35%;
}

.resIdentite {
	font-size:12px;
	text-align:left;
	line-height:18px;
	border-bottom:1px solid #DDDDDD;
	padding-left:5px;
	width:65%;
}

.euryskStrong {
	display:block;
	width:150px;
	height:60px;
	border:1px solid #000;
	float:left;
	margin:5px;
	font-size:15px;
	line-height:60px;
	text-align:center;
	font-weight:bolder;
}

.tableau {
	text-align:center;
	margin:10px auto;
	border:1px solid #000;
	border-collapse:collapse
}

.tableau th{
	border:1px solid #000;
	background-color:#e3e3e3;
}

.tableau td{
	border:1px solid #000;
}

.degradevert{

	
	background: rgb(0,255,0); /* Old browsers */	
    /*background: -moz-linear-gradient(45deg, rgb(20, 255, 28) 0%, rgb(11, 94, 0) 100%) repeat scroll 0% 0% transparent;*/
	background: -moz-linear-gradient(45deg, rgb(18, 147, 11) 0%, rgb(0, 255, 12) 100%) repeat scroll 0% 0% transparent;
	background: -webkit-linear-gradient(45deg, rgba(18,147,11,1) 0%,rgba(0,255,12,1) 100%); /* Chrome10+,Safari5.1+ */
}

.degradeorange{
	background: #F60;
	background: -moz-linear-gradient(45deg, rgb(181, 51, 12) 0%, rgb(255, 103, 15) 100%) repeat scroll 0% 0% transparent;
	background: -webkit-linear-gradient(45deg, rgba(181,51,12,1) 0%,rgba(255,103,15,1) 100%); /* Chrome10+,Safari5.1+ */
	
}

.degraderouge{
	background: #F00;
	background: -moz-linear-gradient(45deg, rgb(170, 0, 0) 0%, rgb(255, 0, 0) 100%) repeat scroll 0% 0% transparent;
	background: -webkit-linear-gradient(45deg, rgba(170,0,0,1) 0%,rgba(255,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
}

.degradevertpale{
	background: #CF3;
	background: -moz-linear-gradient(45deg, #a1ed2f 0%, #e2ef28 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(45deg, #a1ed2f 0%,#e2ef28 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(45deg, #a1ed2f 0%,#e2ef28 100%); /* IE10+ */


}

.degradegris{
	background: #CCC;
	background: -moz-linear-gradient(45deg, rgb(230, 230, 230) 0%, rgb(150, 150, 150) 100%) repeat scroll 0% 0% transparent;
	background: -webkit-linear-gradient(45deg, rgba(230,230,230,1) 0%,rgba(150,150,150,1) 100%); /* Chrome10+,Safari5.1+ */
}
	

}